<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendor="Office Depot" schemaVersion="1" copyright="" vendorID="102" version="1">
          
          <!-- Office Depot #915-760 -->
          <product productID="915760" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">915-760 Business Cards – Laser – Gray</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 915-760 Business Cards – Laser – Gray</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #915-823 -->
          <product productID="915823" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">915-823 Business Cards – Laser – White</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 915-823 Business Cards – Laser – White</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #915-895 -->
          <product productID="915895" units="in" layoutGroup="postcard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">915-895 Postcards – Matte White</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 915-895 Postcards – Matte White</locDesc>
            </desc>
            <masterPanel masterID="0" height="4.25" width="5.50" />
            <sheet height="8.5" width="11" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0.00" posY="0.00" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #915-922 -->
          <product productID="915922" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">915-922 Business Cards – Inkjet – White</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 915-922 Business Cards – Inkjet – White</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #916-012 -->
          <product productID="916012" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">916-012 Business Cards – Inkjet – White</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 916-012 Business Cards – Inkjet – White</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #916-057 -->
          <product productID="916057" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">916-057 Business Cards – Inkjet – Ivory</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 916-057 Business Cards – Inkjet – Ivory</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.50" />
            </sheet>
          </product>
		  
		  
	  
          <!-- Office Depot #916-714 -->
          <product productID="916714" units="in" layoutGroup="postcard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">916-714 Postcards 2 up – Multi – Gloss White</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 916-714 Postcards 2 up – Multi – Gloss White</locDesc>
            </desc>
            <masterPanel masterID="0" height="4.00" width="6.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.50" posX="1.25" posY="1.25" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #916-732 -->
          <product productID="916732" units="in" layoutGroup="postcard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">916-732 Postcards 2 up – Multi – Matte White</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 916-732 Postcards 2 up – Multi – Matte White</locDesc>
            </desc>
            <masterPanel masterID="0" height="4.00" width="6.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.50" posX="1.25" posY="1.25" />
            </sheet>
          </product>

      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850895">
        <prodName nameGroup="custom">
          <locName locale="all">315-705</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Insertable Indexes, 8-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="457200" width="1371600" shape="rect" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="2514600" posY="457200" cellHeight="457200" cellWidth="1371600" horizGap="0" vertGap="0" numAcross="2" numDown="20" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850892">
        <prodName nameGroup="custom">
          <locName locale="all">574-817</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Big Tab Insertable Indexes, 8-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="457200" width="1371600" shape="rect" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="2514600" posY="457200" cellHeight="457200" cellWidth="1371600" horizGap="0" vertGap="0" numAcross="2" numDown="20" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850896">
        <prodName nameGroup="custom">
          <locName locale="all">475-136</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, Jan-Dec Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="658368" width="3028950" shape="rect" bottomMargin="0" leftMargin="182880" rightMargin="182880" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="4572000" posY="457200" cellHeight="658368" cellWidth="3028950" horizGap="0" vertGap="113887" numAcross="1" numDown="12" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850899">
        <prodName nameGroup="custom">
          <locName locale="all">912-115</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, 1-10 Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="764438" width="3028950" shape="rect" bottomMargin="0" leftMargin="182880" rightMargin="182880" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="4572000" posY="594360" cellHeight="764438" cellWidth="3028950" horizGap="0" vertGap="155448" numAcross="1" numDown="10" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850897">
        <prodName nameGroup="custom">
          <locName locale="all">912-080</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, 1-5 Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="1487424" width="3028950" shape="rect" bottomMargin="91440" leftMargin="182880" rightMargin="182880" topMargin="91440" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="4572000" posY="571500" cellHeight="1487424" cellWidth="3028950" horizGap="0" vertGap="341376" numAcross="1" numDown="5" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850898">
        <prodName nameGroup="custom">
          <locName locale="all">912-106</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, 1-8 Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="972007" width="3028950" shape="rect" bottomMargin="91440" leftMargin="182880" rightMargin="182880" topMargin="91440" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="4572000" posY="594360" cellHeight="972007" cellWidth="3028950" horizGap="0" vertGap="150876" numAcross="1" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850890">
        <prodName nameGroup="custom">
          <locName locale="all">369-088</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Insertable Indexes, 5-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="304800" width="1371600" shape="rect" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="2514600" posY="1067105" cellHeight="304800" cellWidth="1371600" horizGap="0" vertGap="0" numAcross="2" numDown="26" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850894">
        <prodName nameGroup="custom">
          <locName locale="all">314-989</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Insertable Indexes 5-1/2" x 8-1/2", 5-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="457200" width="1371600" shape="rect" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="2514600" posY="457200" cellHeight="457200" cellWidth="1371600" horizGap="0" vertGap="0" numAcross="2" numDown="20" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850903">
        <prodName nameGroup="custom">
          <locName locale="all">475-232</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Index Dividers With White Tabs, 8-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="457200" width="1028700" shape="rect" cornerRadius="45720" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="457200" posY="457200" cellHeight="457200" cellWidth="1028700" horizGap="914400" vertGap="0" numAcross="4" numDown="20" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850900">
        <prodName nameGroup="custom">
          <locName locale="all">912-099</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, 1-12 Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="658368" width="3028950" shape="rect" bottomMargin="0" leftMargin="182880" rightMargin="182880" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="4572000" posY="628650" cellHeight="658368" cellWidth="3028950" horizGap="0" vertGap="105156" numAcross="1" numDown="12" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850904">
        <prodName nameGroup="custom">
          <locName locale="all">475-144</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, A-Z Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="340065" width="3657600" shape="rect" bottomMargin="0" leftMargin="274320" rightMargin="274320" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="3886200" posY="731520" cellHeight="340065" cellWidth="3657600" horizGap="0" vertGap="0" numAcross="1" numDown="26" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850902">
        <prodName nameGroup="custom">
          <locName locale="all">475-208</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Index Dividers With White Tabs, 5-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="457200" width="1600200" shape="rect" cornerRadius="82296" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="274320" posY="457200" cellHeight="457200" cellWidth="1600200" horizGap="274320" vertGap="0" numAcross="4" numDown="20" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850891">
        <prodName nameGroup="custom">
          <locName locale="all">574-803</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Big Tab Insertable Indexes, 5-Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="457200" width="1828800" shape="rect" bottomMargin="0" leftMargin="91440" rightMargin="91440" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="2057400" posY="914400" cellHeight="457200" cellWidth="1828800" horizGap="0" vertGap="0" numAcross="2" numDown="18" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850901">
        <prodName nameGroup="custom">
          <locName locale="all">912-124</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, 1-15 Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="395935" width="3028950" shape="rect" bottomMargin="0" leftMargin="182880" rightMargin="182880" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="4572000" posY="571500" cellHeight="395935" cellWidth="3028950" horizGap="0" vertGap="201168" numAcross="1" numDown="15" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="850905">
        <prodName nameGroup="custom">
          <locName locale="all">475-168</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Table Of Contents Dividers, 1-31 Tab</locDesc>
        </desc>
        <masterPanel masterID="0" height="228938" width="4114800" shape="rect" bottomMargin="0" leftMargin="274320" rightMargin="274320" topMargin="0" centerContent="true" />
        <sheet height="10058400" width="7772400">
          <sheetGrid posX="3429000" posY="868680" cellHeight="228938" cellWidth="4114800" horizGap="0" vertGap="53977" numAcross="1" numDown="31" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>